html,
body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 1.2;
  font-family: 'Hubballi', cursive;
}

body {
  width: 100%;
  height: 100vh;
  background: url(https://oberding.hu/pic/bg/freedom.jpg) no-repeat center;
  background-size: cover;
  color: #333;
/*  position: relative;*/
}

a {
  text-decoration: none;
  color: grey;
}

/* NAVBAR*/
.topnav {
  overflow: hidden;
  /*  background-color: rgba(149, 147, 147, 0.08);*/
  position: relative;
}

.topnav #myLinks {
  display: none;
}

.topnav a, p {
  color: #000000;
  padding: 0.75rem 0.2rem;
  text-decoration: none;
  font-size: 0.7rem;
  font-family: 'Hubballi', cursive;
  font-weight: 900;
  float: right;
  display: block;
  height: 2.5rem;
  cursor: pointer;
  user-select: none; /* nem engedi kijelölni */
}

.topnav a.icon {
  /*  background: rgba(247, 0, 0, 0);*/
  display: block;
  position: absolute;
  right: 0.5rem;
  top: 0;
}

#close {
  display: none;
}

.ROB {
  border-bottom: 1px solid black;
  width: 90px;
  text-shadow: 5px 3px 4px;
}

.topnav p:hover {
  /*  background-color: rgba(124, 124, 124, 0);*/
  color: #7b7b7b;
}

/* END NAVBAR*/

.wrapper {
  width: 90%;
/*  height: 4.375rem;*/
  margin: 2rem auto;
  
  font-size: 1.5rem;
/*  font-size: 2.9vw;*/
/*  font-size: 100%;*/
  font-weight: 900;
  text-align: center;
/*  border: 1px solid #535252;*/
}

.author {
/*  background-color: aqua;*/
  width: 12rem;
  margin: 0 auto;
  font-family: 'Crimson Pro', serif;
  font-size: clamp(1rem, 1vw, 2rem);
  font-style: italic;
  text-align: center;
/*  text-decoration: underline;*/
  text-shadow: 5px 3px 4px;
  border-bottom: 1px solid #535252;
/*  border: 1px solid #535252;*/
}

.ver {
  color: #f5ff01;
  font-size: 1rem;
  width: 3rem;
  float: right;
  font-weight: bold;
}

.container {
/*  background-color: burlywood;*/
  display: flex;
  justify-content: center;
  align-items: center;
  height: 48vh;
}

.house {
/*  background-color: azure;*/
/*  width: 10rem;*/
  text-align: center;
  font-size: clamp(1.2rem, 2vw, 2rem);
}

.house:hover {
  font-size: 2rem;
/*  width: 25rem;*/
  transition: 0.5s;
  font-weight: bold;
}

a:hover {
  color: red;
}

.glow {
/*  font-size: 32px;*/
/*  color: #ffffff;*/
/*  text-align: center;*/
  -webkit-animation: glow 1s ease-in-out infinite alternate;
  -moz-animation: glow 1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #0000ff, 0 0 40px #0000ff, 0 0 50px #0000ff, 0 0 60px #0000ff, 0 0 70px #0000ff;
  }
  to {
    text-shadow: 0 0 20px #fff, 0 0 30px #00b1ff, 0 0 40px #00b1ff, 0 0 50px #00b1ff, 0 0 60px #00b1ff, 0 0 70px #00b1ff, 0 0 80px #00b1ff;
  }
}

@media (max-height: 360px) {
  .wrapper {
    font-size: 0.8rem;
  }
  
  .author {
    background-color: rgba(255, 255, 255, 0.62);
    border-radius: 5px 5px 5px 5px;
    font-size: 0.5rem;
    
  }
}

/*
@media (max-width: 425px) {
  .author {
    background-color: aqua;
  }
}
*/

/*
@media (min-width: 768px) {
  .wrapper {
    margin-top: 8%;
    font-size: 1rem;
  }
  .author {
    left: 42%;
  }
}
*/

@media (min-width: 1024px) {
  .wrapper {
    font-size: 1.5rem;
  }
  .house:hover {
    font-size: 2.5rem;
  }
}

@media (min-width: 1440px) {
  .wrapper {
    font-size: 1.8rem;
  }
  .author {
/*    font-size: 1rem;*/
  }
}

@media (min-width: 1920px) {
  .wrapper {
    font-size: 2.4rem;
  }
  .author {
    width: 19rem;
  }
  .house {
  width: 15rem;
}
}
